a.footer:link {color:#fff;;text-decoration:none}
a.footer:visited {color:#e0e0e0;}
a.footer:hover {color:#f0f0f0} 

.circle-icon {
    text-align: center;    
    display: inline-table;
    border-radius: 50%;
    background: #d1e8ff;
    width: 110px;
    height: 110px;
    padding-top: 14px;
    border: none;
    font-weight: bolder;
}
